.footer {
    background: #FFFFFF;
    box-shadow: 0px 0px 13px 0px rgba(224, 230, 241, 0.48);
}

.coin_detail_div {
    padding-bottom: 30px;
}

.coin_info_main {
    width: 1280px;
    margin: auto;
    background: linear-gradient(228deg, rgba(46, 47, 54, 0) 6%, #2E2F36 95%);
    margin-top: 30px;
    padding: 20px 0;
    border-radius: 12px;

}

.coin_info1 {
    display: flex;
    flex-direction: column;
}

.coin_info1_left {

    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #3F414B;
}

.coin_info1_right {

    display: flex;
    flex-direction: row;
}

.coin_info_hr {
    width: 100%;
    margin: auto;
    height: 1px;
    background: #3F414B;
}

.cir1_main {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.cir1_header {
    padding-top: 20px;
    display: flex;
}

.coin_il1_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.coin_detail_title {
    font-family: "Inter Regular";
    font-size: 20px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0em;
    color: #FFFFFF;
}

.goHelp_btn {
    background: transparent;
    border: 1px solid #FFCC57;
    font-family: "Inter Regular";
    font-size: 16px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    text-align: right;
    letter-spacing: 0em;
    color: #FFCC57;
    border-radius: 4px;
    padding-left: 16px;
    padding-right: 16px;
    height: 32px;
    line-height: 30px;
}

.goHelp_btn img {
    height: 12px;
    margin-top: -2px;
}

.goHelp_btn:hover,
.goHelp_btn:focus {
    color: #FFCC57;
    text-decoration: none;
}

.cd_right_header {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.cd_right_header_left {
    /*  width: 50%; */
}

.coin_detail_goHelp {
    /*  width: 50%; */
    text-align: right;
}

.coin_intro_img {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.coin_intro_img img {
    width: 64px;
    height: 64px;
}

.coin_intro_name {
    padding-top: 16px;
    font-family: "Inter Regular";
    font-size: 20px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    letter-spacing: 0em;
    color: #FFFFFF;
    white-space: nowrap;

    display: flex;
    flex-direction: row;
}

.coin_il1_content_left {
    display: flex;
    align-items: center;
    padding-right: 70px;
    padding-left: 40px;
}

.coin_il1_content_right {
    min-width: auto;
    width: auto;
    padding: 10px 0;

    word-break: break-word;
    max-height: 210px;
    overflow-y: auto;
}

.coin_il1_content_right p {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: 0em;
    color: #80879A;
}

.cir1_left {
    width: 100%;
}

.pool_address_normal {
    border: 1px solid #3F414B;
    border-radius: 8px;
    background: #2E2F36;
    margin-right: 10px;

    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0em;
    color: #80879A;
}

.pool_address_active {
    border: none !important;
    background: linear-gradient(270deg, #FFCC57 0%, #FFDB9E 100%) !important;
    color: #1F1F24 !important;
}

.pool_address_normal:hover {

    color: #80879A;
}

.pool_address_active:hover {
    color: #1F1F24;
}

.cir1_pool_address {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.cir1_pool_address_img {
    cursor: pointer;
    height: 15px;
    margin-top: -3px;
}

.cir1_pool_address_div {
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    align-items: center;

}

.pool_addresses_content {
    padding-top: 20px;
}

.cir1_right_item {
    display: flex;
    justify-content: space-between;
}

.cir1r_item_left {
    min-width: 40%;
}

.cir1r_item_right .tooltip.right .tooltip-arrow {

    border-right-color: rgba(0, 0, 0, 0.7) !important;
    border-top-color: transparent !important;
}

.cir1_right {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 35px;
}

.cir1r_item_left {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: 0em;
    color: #80879A;
}

.cir1_right_item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.cir1r_item_right {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    text-align: right;
    letter-spacing: 0em;
    color: #FFFFFF;
    padding-left: 10px;
}

.coin_info1_left_item2 {
    display: flex;
    border-right: 1px solid #3F414B;
    padding: 30px 30px 0 30px;
}

.coin_info1_left_item2_left {
    width: 100%;
}

.coin_info1_left_item2_right {
    width: 100%;
}

.coin_i1lil_item {
    padding-top: 27px;
    padding-bottom: 27px;
    display: flex;
    justify-content: space-between;
}

.coin_i1lil_item_left {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: 0em;
    color: #80879A;
    width: min-content;
    white-space: nowrap;
}

.coin_i1lil_item_right {
    color: #F6CA7F;
    font-family: "Inter Regular";
    font-size: 16px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 16px;
    text-align: right;
    letter-spacing: 0em;
    width: min-content;
    white-space: nowrap;
}


/* 查询 */
.coin_detail_seach {
    display: flex;
    position: relative;
}

.coin_detail_seach_input_div {
    border-radius: 8px;
    width: 100%;
    display: flex;
    border: 1px solid #3F414B !important;
}

.coin_detail_seach_type_button_span {


    font-family: "Inter Regular";
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0em;
    color: #FFFFFF;

}

.coin_detail_seach_btn_div {
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-50%);
}

.coin_detail_seach_icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

.coin_detail_seach_icon_hr {
    height: 70%;
    width: 1px;
    background: #3F414B;
}

.coin_detail_seach_select_btn {
    height: 100%;
    width: 100%;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
}

.coin_detail_seach_icon img {
    width: 25px;
    margin-right: 7px;
    margin-top: -5px;
}

.seach_chart {
    margin-left: 7px;
}

.coin_detail_seach_select_btn .span {
    font-family: "Inter Regular";
    font-size: 16px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 16.38px;
    letter-spacing: 0em;
    color: #2B2C30;
    width: 47px;
}

.coin_detail_seach_select_btn_item {
    width: 95px;
    height: 100%;
    border: none;
    display: flex;
    justify-content: left;
    align-items: center;
    padding-left: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px 0px !important;
}


.coin_detail_seach_select_btn_item:hover {
    background: transparent;
}

.border_bottom {
    width: 80%;
    margin: auto;
    height: 1px;
    background: #F1F1F1;
}

.coin_detail_seach_select_btn_item .btn_img img {
    width: 24px;
    margin-right: 7px;
    margin-top: -5px;
}

.coin_detail_seach_select_btn_item .btn_span {
    font-family: "Inter Regular";
    font-size: 16px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 16.38px;
    letter-spacing: 0em;
    color: #2B2C30;
}

.coin_detail_seach_select .layui-btn+.layui-btn {
    margin-left: 0px;
}

.coin_detail_seach_select {
    width: 100px;
}

.coin_detail_seach_input {
    font-size: 15px;
    color: var(--text-white-color);
    height: 50px;
    border: none;
    background: transparent;
    padding-right: 20px;
    text-overflow: ellipsis;
}

.coin_detail_seach_input:hover,
.coin_detail_seach_input:focus {
    border: none;
    box-shadow: none;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.coin_detail_seach_input:focus~.coin_detail_seach_input_div {
    border-color: #346be5;
    background: #F9FAFC;
}


.coin_detail_seach_btn {
    border-radius: 8px;
    height: 44px;
    padding: 0 45px;
    line-height: normal;
    background: linear-gradient(270deg, #FFCC57 0%, #FFDB9E 100%);
    font-family: "Inter Regular";
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0em;
    color: #1F1F24;
}

.coin_detail_seach_btn:hover {
    color: #1F1F24;
}

/* 查询 */

.coin_detail_chart_btns {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.pool_chart_normal {
    border: 1px solid #3F414B;
    color: #80879A;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0em;
    background: linear-gradient(228deg, rgba(46, 47, 54, 0) 6%, #2E2F36 95%);
    border-radius: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    padding-right: 14px;
}

.pool_chart_active {
    border: none;
    background: linear-gradient(270deg, #FFCC57 0%, #FFDB9E 100%);
    border-radius: 8px;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0em;
    color: #1F1F24;
}

.pool_chart_normal:hover {
    color: #595959;
}

.pool_chart_active:hover {
    color: #1F1F24 !important;
}

.coin_detail_chart_content {
    padding-top: 30px;
}

.coin_detail_chart_btns {
    padding-top: 10px;
    padding-right: 10px;
}

.coin_detail_info2_content {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 100%;
    border: 1px solid #3F414B;
    border-radius: 12px;
}

.coin_detail_info2 {
    padding: 0 30px;
    padding-bottom: 60px;
}

.coin_detail_info3 {
    padding: 0 30px;
}

.coin_detail_i2c_item1 {
    display: flex;
    padding-bottom: 30px;
    gap: 20px;
}

.coin_detail_i2c_ii1 {
    display: flex;
    width: 50%;

}

.coin_detail_i2c_ii2 {
    display: flex;
    width: 50%;
}

.coin_detail_i2c_ii3 {
    display: flex;
    width: 50%;
}

.coin_info_rate_div {
    display: flex;
}

.rate_div1 {
    overflow: hidden;
    display: flex;
    width: 100%;
    padding: 20px 30px;
}

.rate_div2 {
    display: flex;
    width: 100%;
    padding: 30px;
}

.rate_left {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rate_right {
    /* padding-top: 5px; */
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.rate_right_util {
    color: #80879A;
}

.rate_right_item_body {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    text-align: right;
    letter-spacing: 0em;
    /*   padding-top: 5px;
    padding-bottom: 5px; */
    color: #F6CA7F;
}

.rate_right_item_header {
    /* padding-top: 5px;
    padding-bottom: 5px; */
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    letter-spacing: 0em;
    color: #80879A;
}

.rate_right_item {
    /* padding-top: 5px;
    padding-bottom: 5px; */
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.coin_detail_content_height1 {
    min-height: 300px;
    /* position: relative; */
    width: 50%;
    padding: 0 30px;
}

.coin_detail_content_height2 {
    min-height: 300px;
    flex-direction: column;
    width: 50%;
}

.coin_info1_left_item1 {
    position: relative;
    height: auto;
    width: 50%;
    border-right: 1px solid #3F414B;
}

.coin_il1_content_div {
    display: flex;
    align-items: center;
    min-height: 275px;
    padding-top: 20px;
}

/* 2 */
.pool_info_btn {
    height: 30px;
    background: none;
    color: #F6CA7F;
    border: none;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: 100%;
    letter-spacing: 0em;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 6px;
    padding-top: 6px;
    display: contents;
}

.pool_info_btn:hover {
    color: #F6CA7F;
    text-decoration: none;
}

.coin_detail_i2c_iii1_header {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    color: #80879A;
    letter-spacing: 0em;
    padding-top: 10px;
    padding-bottom: 10px;
}

.coin_detail_i2c_iii1 {
    width: 50%;

}

.coin_detail_i2c_iii1_body_item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.i2c_iii_content2 {
    display: flex;
    justify-content: center;
}

.i2c_iii_content3 {
    display: flex;
    justify-content: right;
}

.pool_info_span {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    color: #F6CA7F;
    letter-spacing: 0em;
}

.coin_detail_i2c_iii1_header2 {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    color: #80879A;
    letter-spacing: 0em;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
}

.pool_info_span2 {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    color: #F6CA7F;
    letter-spacing: 0em;
    width: 100%;
    text-align: right;
}

.coin_detail_i2c_item2 {
    padding-top: 30px;
    padding-bottom: 20px;
    display: flex;
}

.i2c_i2i1 {
    display: flex;
    width: 50%;
}

.i2c_i2i1_header {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 16px;
    letter-spacing: 0em;
    color: #80879A;
    padding-bottom: 5px;
}

.i2c_i2i1_body {
    padding-top: 10px;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: 0em;
    color: #FFFFFF;
}

.i2c_i2i1_header2 {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 16px;
    letter-spacing: 0em;
    color: #80879A;
    text-align: right;
    padding-bottom: 5px;
}

.i2c_i2i1_body2 {
    padding-top: 10px;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: 0em;
    color: #FFFFFF;
    text-align: right;
}

.i2c_i2i1_item {
    width: 33%;
}

.i2c_i2i1_item>div{
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   height: 100%;
}

.i2c_i2i2 {
    display: flex;
    width: 50%;
}

.coin_detail_i2c_item_hr {
    height: 1px;
    width: 100%;
    background: #3F414B;
}

/* 2 */

.rate_data_span {
    font-family: "Inter Regular";
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0em;
    color: #F6CA7F !important;
    margin-top: -10px;
}

.rate_tip_span {
    word-wrap: break-word;
    word-break: normal;
    white-space: normal;
    width: 95px;
    margin-top: 5px;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0em;
    color: #80879A;
}

/* .rate_left_margin {
    margin-left: -25px;
}

.rate_left_margin2 {
    margin-left: -20px;
} */


/* loading */
.pie_chart_loading {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    min-height: 200px;
}

.pie_chart_loading_centent {
    height: fit-content;
    width: fit-content;
}

.pie_chart_loading_img {
    height: 30px;
}

/* loading */


.coin_detail_info2_content1 .info2_item_phone {
    padding-top: 7px;
    padding-bottom: 7px;
}

.info2_item_header_phone {
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    line-height: 16px;
    letter-spacing: 0em;
    color: #80879A;
    padding-bottom: 7px;
}

.coin_detail_info2_content1 {
    padding-bottom: 20px;
}

.coin_detail_info2_content2 {
    padding-top: 20px;

}

.coin_detail_info2_content2 .info2_item_phone {
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.info2_item_header_phone2 {
    width: 50%;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0em;
    color: #80879A;
}

.info2_item_body_phone2 {
    text-align: right;
    width: 50%;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0em;
    color: #F6CA7F;
    cursor: alias;
}

.pool_info_btn2 {
    background: transparent !important;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    color: #F6CA7F !important;
    letter-spacing: 0em;
    padding-left: 0px;
    padding-right: 3px;
}

.pool_info_btn2:hover {
    opacity: 1;
    color: #F6CA7F !important;
}

.price_util {
    padding-top: 30px;
    padding-left: 15px;
    font-family: "Inter Regular";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #262626;
}

#hash-history2 {
    padding-top: 30px;
}

#hash-history {
    padding-top: 30px;
}

/* 
@media only screen and (max-width: 1640px) {
    .coin_info_main {
        width: 1280px !important;
    }
} */


/* @media only screen and (max-width: 1500px) {
    .coin_info_main {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
} */

@media only screen and (max-width: 1640px) {

    .coin_info_main {
        width: 1280px !important;
    }

    .cir1_main {
        flex-direction: column;
        gap: 0;
    }

    .cir1_left {
        width: 100%;
    }

    .cir1_right {
        width: 100%;
        padding-left: 0px;
        padding-top: 20px;
    }

    .coin_info_rate_div {
        display: block;
    }

    .rate_div1 {
        border-bottom: 1px solid #3F414B;
        width: 100%;
    }

    .rate_div2 {
        width: 100%;
    }

    .coin_info1_left_item2 {
        display: block;
    }

    .coin_info1_left_item2_left {
        padding-right: 0px;
        width: 100%;
    }

    .coin_info1_left_item2_right {
        padding-right: 0px;
        padding-left: 0px;
        width: 100%;
    }

    .coin_detail_content_height1 {
        padding-bottom: 10px;
    }

    .coin_intro_img img {
        width: 55px;
        height: 55px;
    }

    .coin_il1_content_left {
        padding-right: 20px;
        padding-left: 0px;
    }

    .coin_info1_right {
        /*  padding-left: 20px; */
    }

    .coin_il1_content_div {
        min-height: unset;
        position: unset !important;
    }

    .cir1_right_item {
        /*    padding: 0; */
    }

    /* .rate_right_item_header {
        padding: 0;
    }

    .rate_right_item_body {
        padding: 0;
    } */
}

@media only screen and (max-width: 1280px) {
    .coin_info_main {
        width: auto !important;
    }
}

@media only screen and (max-width: 1200px) {
    .coin_il1_content {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
    }

    .coin_il1_content_right {
        padding-right: 0px;
    }

    .coin_intro_img img {
        width: 47px;
        height: 47px;
    }
}

@media only screen and (max-width: 1100px) {
    .i2c_iii_content2 {
        justify-content: unset;
    }

    .i2c_iii_content3 {
        justify-content: left;
    }

    .coin_detail_i2c_ii1 {
        width: 100%;
    }


    .coin_detail_i2c_ii2 {
        width: 100%;
    }

    .coin_detail_i2c_ii3 {
        width: 100%;
    }

    .coin_detail_i2c_item2 {
        display: block;
    }

    .i2c_i2i1 {
        width: 100%;
        padding-bottom: 15px;
        gap: 20px;
    }

    .i2c_i2i2 {
        padding-top: 15px;
        width: 100%;
        gap: 20px;
    }

    .i2c_i2i1_body2 {
        text-align: left;
    }

    .small_i2c_iii_content2_right .coin_detail_i2c_iii1_header {
        text-align: right;
    }

    .small_i2c_iii_content2_right .coin_detail_i2c_iii1_body_item {
        text-align: right;
    }

    .small_i2c_iii_content2_centent {
        justify-content: center;
    }

}

@media only screen and (max-width: 1000px) {

    .coin_info_main {
        background: transparent;
    }

    .coin_info1 {
        display: block;
        background: linear-gradient(199deg, rgba(46, 47, 54, 0) 10%, #2E2F36 92%);
        box-sizing: border-box;
        border-radius: 12px;
        border: 1px solid #3F414B;
        margin-bottom: 20px;
    }

    .coin_detail_i2c_item1 {
        flex-direction: column;
        padding-bottom: 0px;
    }

    .coin_detail_i2c_item2 {
        padding-top: 0;
    }

    .coin_info1_left {
        flex-direction: column;
        padding-right: 0px;
        border: none;
        width: 100%;
    }

    .coin_info1_right {
        width: 100%;
        padding-left: 0px;
        flex-direction: column;
    }

    .coin_il1_content_left>div {
        display: flex;
        flex-direction: row;
    }

    .coin_detail_i2c_ii1 {
        display: flex;
        flex-direction: column;
    }

    .coin_detail_i2c_iii1 {
        display: flex;
        flex-direction: column;
        justify-content: left;
        width: 100%;
        border-bottom: 1px solid #3F414B;
    }

    .i2c_iii_content2 {
        justify-content: left;
    }

    .small_i2c_iii_content2_right .coin_detail_i2c_iii1_header {
        text-align: left;
    }

    .coin_detail_i2c_iii1_body>div {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .coin_detail_i2c_iii1_body_item {
        width: 50%;
        text-align: left !important;
    }

    .coin_detail_i2c_ii2 {
        display: flex;
        flex-direction: column;
    }

    .coin_detail_i2c_ii3 {
        display: flex;
        flex-direction: column;
    }

    .coin_detail_i2c_iii1_header2 {
        text-align: left;
    }

    .pool_info_span2 {
        text-align: left;
    }

    .coin_info1_left_item2_left,
    .coin_info1_left_item2_right {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .coin_intro_name {
        padding-top: 0;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }

    .coin_intro_img img {
        width: 32px;
        height: 32px;
        margin-right: 8px;
    }

    .coin_detail_info2 {
        padding: 0;
    }

    .coin_detail_content_height1 {
        min-height: 200px !important;
        padding: 8px 6px;
        /* padding-bottom: 20px; */
        border-radius: none;
        width: auto;
    }

    .coin_detail_content_height2 {
        width: auto;
    }

    .coin_info1_left_item2 {
        border-right: none;
        border-bottom: 1px solid #3F414B;
        display: flex;
        flex-direction: row;
        gap: 20px;
        padding: 0 6px;
    }

    .coin_detail_info2 {
        padding-bottom: 30px;
    }

    .coin_i1lil_item {
        padding-top: 15px;
        padding-bottom: 15px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        border-radius: 8px;
        background: #2E2F36;

        box-sizing: border-box;
        border: 1px solid #3F414B;
    }

    .coin_i1lil_item_right {
        text-align: left;
    }

    .coin_info_rate_div {
        padding: 20px 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }


    .price_util {
        padding-top: 10px;
    }

    #hash-history2 {
        padding-top: 10px;
    }

    #hash-history {
        padding-top: 10px;
    }

    .coin_detail_chart_content {
        padding-top: 20px;
    }

    .coin_info1_left_item1 {
        border-right: none;
    }

    .coin_detail_title {
        display: none;
    }

    .cd_right_header_left {
        display: block;
        font-family: "Inter Regular";
        font-size: 22px !important;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: 0em;

        font-variation-settings: "opsz" auto;
        font-feature-settings: "kern" on;
        color: #F6CA7F;
    }

    .coin_il1_content_div {
        padding-top: 0;
    }

    .coin_il1_content {
        justify-content: left;
    }

    .i2c_i2i1 {
        flex-direction: column;
        padding-bottom: 0;
    }

    .i2c_i2i2 {
        flex-direction: column;
        padding-top: 0;
    }

    .i2c_i2i1_header {
        padding: 10px 0;
    }

    .i2c_i2i1_body {
        padding: 10px 0;
        line-height: unset;
    }

    .coin_detail_i2c_item_hr {
        display: none;
    }

    .i2c_i2i1_item {
        border-bottom: 1px solid #3F414B;
        width: auto;
    }

    .i2c_iii_content3 {
        justify-content: left;
    }

    .i2c_i2i1_header2 {
        padding: 10px 0;
    }

    .i2c_i2i1_body2 {
        padding: 10px 0;
        text-align: left;
    }

    .pool_info_span,
    .pool_info_span2 {
        padding-top: 0;
    }

    .coin_detail_info3 {
        padding: 20px 10px;
        border-radius: 12px;
        opacity: 1;

        background: linear-gradient(221deg, rgba(46, 47, 54, 0) 7%, #2E2F36 94%);

        box-sizing: border-box;
        border: 1px solid #3F414B;
    }

    #movingRegion {
        border-radius: 12px;
        background: linear-gradient(216deg, rgba(46, 47, 54, 0) 7%, #2E2F36 93%);
        box-sizing: border-box;
        border: 1px solid #3F414B;
        padding: 20px 10px 15px 10px;
    }

    .coin_detail_goHelp {
        display: none;
    }

    .cir1_pool_address {
        color: #80879A;
    }

    .cir1_right_item {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .cir1r_item_right {
        text-align: left;
        padding-left: 0;
    }

    .rate_div1,
    .rate_div2 {
        border-bottom: none;
        padding: 0 6px;
    }

    .rate_div1 .highcharts-title,
    .rate_div2 .highcharts-title {
        left: 50% !important;
        top: 55% !important;
        transform: translate(-50%, -50%) !important;
    }

    .coin_intro_name {
        flex-direction: column;
    }

    .coin_intro_name>div:last-child {
        font-weight: 500;
        color: #80879A
    }

}

@media only screen and (max-width: 767px) {
    .coin_il1_content_left {
        padding-right: 0px;
        padding-left: 0px;
    }

    .coin_il1_content_right p {
        font-size: 12px;
    }

    .coin_info_main {
        margin-left: auto;
        margin-right: auto;
        width: 96%;
    }

    .coin_detail_chart_content {
        padding-top: 10px;
    }

    .rate_tip_span {
        width: 65px;
    }


    #container1 {
        display: none;
    }

    #container2 {
        display: none;
    }

    #container1_phone {
        display: block !important;
    }

    #container2_phone {
        display: block !important;
    }

    .pool_address_normal {
        font-size: 12px !important;
    }

    .cir1_pool_address {
        font-size: 12px;
    }

    /*  .rate_right_item {
        padding-top: 2px;
        padding-bottom: 2px;
    } */

    /* .rate_right_item_header {
        padding-top: 3px;
        padding-bottom: 2px;
    }

    .rate_right_item_body {
        padding-top: 2px;
        padding-bottom: 3px;
    } */

    .coin_info_main {
        padding: 0;
    }

    .coin_info1_left_item1 {
        padding-bottom: 0px;
    }

    .coin_detail_title {
        font-size: 16px;
    }

    .coin_intro_name {
        font-size: 16px;
    }

    .coin_il1_content {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .coin_i1lil_item {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .coin_intro_img img {
        height: 30px;
        width: 30px;
    }

    .coin_detail_content_height2 {
        min-height: 250px;
    }

    .coin_detail_seach_btn_div {
        width: auto;
    }

    .coin_detail_seach_select_btn {
        padding-left: 8px;
        padding-right: 8px;
    }

    .coin_detail_seach_select_btn .span {
        font-size: 14px;
        width: auto;
        padding-left: 2px;
        padding-right: 2px;
    }

    .coin_detail_seach_icon img {
        margin-right: 7px;
        width: 20px;
    }

    .rate_data_span {
        font-size: 16px;
    }

    .rate_tip_span {
        font-size: 12px;
    }

    .pool_chart_normal {
        font-size: 13px !important;
        padding-left: 7px !important;
        padding-right: 8px !important;
    }

    .cir1_right_item {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .rate_right {
        gap: 15px;
    }
}

@media only screen and (max-width: 600px) {
    .info2_phone {
        display: block !important;
    }

    .info2_pc {
        /*  display: none; */
    }

    .pool_info_btn {
        margin-bottom: 10px;
    }

    .coin_detail_info2_content {
        padding: 11px;
    }

    .coin_detail_info2 {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .coin_detail_seach_icon img {
        margin-right: 2px;
    }

    .goHelp_btn {
        font-size: 13px;
    }

    .goHelp_btn img {
        height: 10px;
        margin-top: -3px;
    }

    .coin_detail_chart_btns {
        padding-right: 0;
    }

    .coin_detail_chart_btns>button {
        width: 100%;
        margin-left: unset !important;
    }

    .coin_detail_seach_btn {
        padding: 0 15px;
    }

    .cir1_header {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
    }

    .cir1_header>div {
        width: 100%;
    }

    .cir1_header>div>button {
        width: 100%;
    }


}

@media only screen and (max-width: 430px) {
    .coin_info1_left_item2 {
        gap: 6px;
    }
}